Error while installing PostgreSQL

Ask your questions about ircu and GNUWorld, share your ideas, and help the coders in their work.
eawedat
Posts: 10

Error while installing PostgreSQL

Post by eawedat »

Hey
I'm using Ubuntu 9.10 in VirtualBox

when doing :
sudo ./configure --with-CXX --enable-multibyte --with-tcl --without-tk --without-readline --without-zlib --with-tclconfig=/usr/local/lib/tclConfig.sh --with-includes=/usr/local/include --with-libraries=/usr/local/lib/tcl8.4

i get this error message.

configure: error: file 'tclConfig.sh' is required for Tcl

please help.

thanks a lot.

User avatar
toolz
Posts: 65
Location: Romania, Craiova

Post by toolz »

I've answered you in a previous topic.

For the love of God, please stick to one topic.. please.